/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;    
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    min-width: 100%;
    min-height: 100%;        
}

legend {
    display: none;
}

div.header {
    position: relative;
    display: block;
    margin-bottom: 30px;    
    overflow: hidden;
}

div.container {
    margin: 0 auto;
    width: 100%;
    min-height: 100%;
    overflow: hidden;
}

div.content {
    margin: 0 auto;
    padding: 0 20px 110px 20px;
    overflow: hidden;
    width: 940px;
}

div.footer {
    margin: -90px auto 0 auto;
    padding: 20px 0px 20px 0px;
    width: 100%;
    overflow: hidden;
}

.ui-dialog {
    z-index: 1002;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1{
    padding:0 0 16px;
    font:bold 2.286em 'Times New Roman','Times','Times Classic',serif;
    letter-spacing:-1px;    
}

h2 {
    padding:0 0 16px;
    font:bold 2em 'Times New Roman','Times','Times Classic',serif;
    letter-spacing:-1px;
    color: #621A4B;
}

h3 {
    font-size: 128.6%;
    line-height: 22px;
    color: #62194A;
}

div.headerLogo {
    position: absolute;
    display: block;
    width: 132px;
    height: 66px;
    text-indent: -99999px;
    background: url(/en/ISQWEB/images/headerLogo.png) no-repeat;
}

div.customerLogo {
    position: relative;
    text-indent: -99999px;
}

div.footerLogo {
    position: absolute;
    top: 32px;
    right: 35px;    
    width: 323px;
    height: 28px;
    text-indent: -99999px;
    background: url(/en/ISQWEB/images/footerLogo.png) no-repeat;
}

div.schoolContactDetails {
    display: inline-block;
}

div.secureLogo {  
    text-indent: -99999px;
    background: url(/en/ISQWEB/images/secureLogo.png) no-repeat;
    width: 97px;
    height: 31px;
    margin: 15px 45px 0 0;
    float: right;
}

div.unconfiguredPaymentTypes {
    background-position: 10px center;
    background-repeat: no-repeat;
    background-color: #FEEFB3;
    background-image: url("/en/ISQWEB/images/warning.png");
    color: #9F6000;
    border: 1px solid;
    margin: 10px 0;
    padding: 15px 10px 15px 70px;
}

div.simulatedPaymentWarning {
    background-position: 10px center;
    background-repeat: no-repeat;
    background-color: #FEEFB3;
    background-image: url("/en/ISQWEB/images/warning.png");
    color: #9F6000;
    border: 1px solid;
    padding: 15px 10px 15px 70px;
    font-size: 14px;
}

div.simulatedPaymentWarning p {
    margin-bottom: auto;
    text-align: inherit;
    line-height: inherit;
}

div.floater {
    z-index: 1;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}

p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 15px;
}

p.doubleMargin {
    margin-bottom: 30px;
}

div.footer p {
    margin: 15px 0 0 0;
    line-height: 20px;
}

/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.EnterDetailsDataRows,
ul.ConfirmationDataRows,
ul.ReceiptDataRows,
ul.errorDataRows {
    margin-bottom: 20px;
}

div.buttonWrap {
    float: left;
    clear: left;
}

div#acceptSurchargeWrap {
    display: inline-block;
    margin-left: 40px;
}

input#acceptSurcharge {
    float: left;
}

ul#EnterDetailsDataRows li,
ul#ConfirmationDataRows li,
ul#ReceiptDataRows li,
ul#errorDataRows li{
    float: left;
    clear: left;
    padding: 4px 0;
    line-height: 22px;
    margin-bottom: 5px;
}

ul.EnterDetailsDataRows span,
ul.ConfirmationDataRows span.label,
ul.ReceiptDataRows span.label {
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    width: 305px;
    display: inline-block;
}

ul.ConfirmationDataRows span.displayValue,
ul.ReceiptDataRows span.displayValue {
    display: inline-block;
}

ul.errorDataRows span {
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    width: 155px;
    float: left;
}

ul.EnterDetailsDataRows li.sectionEnd,
ul.ConfirmationDataRows li.sectionEnd,
ul.ReceiptDataRows li.sectionEnd {
    margin-bottom: 20px;
}

ul.formItems {
    margin-bottom: 15px;
    list-style: none;
}

ul.ConfirmationDataRows,
ul.ReceiptDataRows {
    margin-bottom: 55px !important;
}

ul.formItems li {
    margin-bottom: 15px;
    /*padding-left: 25px;*/
    overflow: hidden;
    line-height: 22px;
}

span.requiredAsterisk {
    display: inline-block;
    width: 25px;
    font-size: 27px;
    padding-top: 7px;
    height: 12px;
    vertical-align: text-bottom;
}

span.nonRequiredAsterisk {
    visibility: hidden;
}

span.topRequiredAsterisk {
    vertical-align: bottom;
    font-size: 27px;
    height: 12px !important;
    padding: 0 2px;
    line-height: 4px;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding label,
ul.formItems li.noPadding span.captchaLabel {
    width: 305px !important;
}

ul.formItems li.noPadding span.error {
    margin-left: 305px !important;
}

.listTable {
    margin: -15px 0 15px 50px;
}

.listTable th {
    text-align: left;
    padding: 0 5px 0 0;
}

.listTable td {
    padding: 0 5px 0 0;
    vertical-align: top;
}

.listTable td input {
    height: 17px !important;
    margin: 1px 0 0 0;
}

.listTable th span.requiredAsterisk {
    width: 15px !important;
}

.repeatingGroupTable .buttonRow {
    margin: 0 0 0 40px;
}

ul.sendEmail li {
    padding-left: 0 !important;
}

ul.sendEmail label {
    margin-top: 1px;
    width: 305px !important;
}

ul.sendEmail input {
    margin-top: 1px;
    width: 200px;
}

ul.sendEmail span.error {
    margin-left: 305px !important;
    display: block;
}

.sendEmailButton {
    vertical-align: top;
}

a.formButton {
    display: inline-block;
    margin-right: 18px;
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 12px Arial, sans-serif;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background-repeat: no-repeat;
}

a.formButtonLarge {
    width: 180px !important;
}

li a.formButton {
    margin: 0 0 0 10px;
}

a.wide {
    width: 128px;
    background-position: 0 -24px;
}

a.extrawide {
    width: 200px;
    background-position: 0 -48px;
}

a.right {
    float: right;
    margin-right: 0;
}

a.formButton:hover,
a.formButton:focus {
    background-image: url(../images/buttons1.gif);
    background-repeat: no-repeat;
    background-position: 0 -96px;
}

a.formButton.wide:hover,
a.formButton.wide:focus {
    background-position: 0 -120px;
}

a.formButton.extrawide:hover,
a.formButton.extrawide:focus {
    background-position: 0 -144px;
}

div#submitContainer {
    display: inline-block;
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 15px;
    float: left;
    clear: both;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;    
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#acceptSurchargeWrap label {
    margin-left: 10px;
    width: 140px !important;
}

li#acceptFirstPaymentDateWrap label {
    margin-left: 10px;
    width: 400px;
}

li#acceptFirstPaymentDateWrap span {
    margin: 2px 0 0 0 !important;
}

li#acceptRecurringPlanWrap label {
    margin-left: 10px;
    width: 400px;
}

li#acceptRecurringPlanWrap span {
    margin: 2px 0 0 0 !important;
}


div#acceptSurchargeWrap input.checkbox {
    display: inline;
    float: left;
    margin-left: 40px;
    vertical-align: text-top;
    margin-top: 6px;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm fieldset,
form#emailReceiptForm fieldset {
    border: 0;
}

label,
span.captchaLabel,
a.externalLink {
    display: inline-block;
    padding-top: 1px;
    width: 280px;
    font-weight: bold;    
}

input#action_enterCardDetails,
input#action_enterDirectEntryDetails {
    margin-right: 5px;
}

label#AcceptDDRLabel {
    margin: 0 0 0 5px;
    width: 340px;
}

div#acceptDDRWrap span.error {
    margin: 2px 0 0 0 !important;
}

#regoTermsAndConditions ol {
    margin: 0 0 0 30px;
}

label#ignoreDuplicate {
    padding-left: 10px;
    width: 340px;
}

label.menuLabel,
a.externalLink {
    font-size: 128.6%;
    line-height: 22px;    
    width: auto;
}

label.menuLabel{
    display: block;
}

label.subMenuLabel{
    width: 120px;
}

a.externalLink {
    padding-left: 25px;
}

form#mainForm span.currencyDisplay {
    margin-left: 10px;
}

form#mainForm label#creditCardLabel {
    padding-top: 3px;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    border: 1px solid #495761;
}

input.menuRadioBtn {
    margin: 5px 10px 0 0;
}

form#mainForm textarea {
    border: 1px solid #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 16px;
}

form#mainForm input[type="text"].Read-Only {
    background-color : #d1d1d1;
}

form#mainForm select {
    min-width: 182px;
    height: 22px;
}

form#mainForm select.dateSelect {
    min-width: 80px;
}

form#mainForm select.smallSelect {
    min-width: 70px;
}

form#mainForm span.slash {
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
    margin: 0 5px; 
}

form#mainForm li img,
form#mainForm div img {
    vertical-align: middle;
    margin-left: 5px;
    height: 21px;
}

form#mainForm img#waitIcon {
    height: 16px !important;
    width: 16px !important;
    margin-right: 10px;
    margin-top: 3px;    
}

form#mainForm #captchaLabel {
    margin-right: 170px;
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
}

form#mainForm span#captchaRefresh {
    display: block;
    margin: 2px 0 0 305px;
}

form#mainForm a#cvvLink {
    margin-left: 10px;
    height: 19px;
    line-height: 19px;
}

form#mainForm span.error,
form#mainForm div.error {
    display: block;
    margin: 2px 0 0 280px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

div#creditCardDetailsDiv span.error {
    margin: 0 0 0 305px;
}

div#directEntryDetailsDiv span.error {
    margin: 0 0 0 305px;
}

div#businessAlreadyExistsError {
    display: block;
    color: #f00;
    margin: 0 0 20px 0;
}

div.menuError {
    width: auto !important;
    margin: 2px 0 0 0 !important;
    font-size: 12px !important;
}

form#mainForm span.tableError,
form#mainForm div.tableError {
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

span.acceptSurchargeError {
    margin-left: 305px !important;
    width: 350px !important;
}

span.duplicatePaymentError {
    margin-left: 0 !important;
    width: auto !important;
}

form#mainForm ul.sendEmail span.success {
    float: left;
    clear: left;
    margin: 2px 0 0 305px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}

.fieldDescription
{
    line-height: 20px;
    padding-left: 27px;
    display: block;
}

.fieldHelpText
{
    font-weight: normal;
    display: block;
    padding-left: 27px;
    font-size: 8pt;
    clear: both;
}

.paymentScheduleLabel
{
    vertical-align: top;
}

.paymentSchedule
{
    display: inline-block;
}

.ui-datepicker-trigger 
{
    float: none !important;
}

#dialog-modal img, #dialog-modal p {
   display: inline;
}